return {
	"nvim-treesitter/nvim-treesitter",
	lazy = true,
	build = ":TSUpdate",
	event = { "BufReadPost", "BufNewFile" },
	config = function()
		local ok, configs = pcall(require, "nvim-treesitter.configs")
		if ok then
			configs.setup({
				auto_install = true,
				-- ensure_installed = { "python", "lua", "json", "yaml", "markdown" },
				highlight = { enable = true },
				indent = { enable = true },
			})
		end
	end,
}
